Breaking News

Have You Updated to Claymore Dual Miner 15.0 for Ethash Mining

#crypto #bitcoin

The latest version of Claymore’s Dual Ethereum AMD+NVIDIA GPU Miner v15.0 has been released a while ago, but there seem to be quite a lot of people mining Ethash-based coins using older versions of the miner on their GPUs. If you are one of these people that update their GPU mining rigs less often and do not touch them while they are working just fine without always updating to the latest mining software, you should plan to upgrade to the latest version 15 of the miner. The reason for that is quite simple, Ethereum (ETH) is reaching DAG Epoch 299 very soon (currently at 296) and older versions of the miner will simply stop working as prior version 15 of the Claymore Dual Miner DAG Epoch support is until 299. Some of you might have actually experienced issues with that if trying to mine Ethereum Classic (ETC) as it is a bit ahead of ETH in terms of DAG Epochs and already past the 299 mark (currently at 305), so for ETC version 15 is a must. This problem is specific for the Claymore miner as there are other Ethash miners that do not have the limitation out there, but this is still the most popular GPU miner for Ethash, so make sure you re up to date to avoid any possible downtime when ETH reaches Epoch 299. Other forks of Ethereum are way behind on their DAG Epochs, so they do not have a possible problem with older versions for now, though you should still update just to be on the safe side. It is especially important to be up to date with version 15 if you are using services such as NiceHash where you might be mining a lot of different coins with your Ethash hashrate, including ETC.

For more information and to download the latest Claymore Dual ETH miner 15.0 (Windows/Linux)…



OhNoCrypto

via https://www.ohnocrypto.com

admin, Khareem Sudlow